<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Inferior Five</Series>
  <Number>03 (of 12)</Number>
  <Web>https://www.comixology.com/Inferior-Five-2019-3/digital-comic/813468</Web>
  <Volume>2019</Volume>
  <Summary>The kids who don’t know they’re a team get a superhero from the ‘80s to come to their aid. It’s the Tasmanian Devil...and he’s pitted against someone or something that looks an awful lot like a giant starfish! Plus, the Peacemaker’s back in action in the final showdown with the KGBeast!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB813468], [RELDATE:2019-11-06]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
